<app-page-default>
  <fd-layout-panel
    class="panel-custom"
    [routerLink]="'/dashboard'"
    queryParamsHandling="preserve"
  >
    <fd-layout-panel-header>
      <fd-layout-panel-head>
        <h2>{{ dashboard.title | titlecase }}</h2>
        <fd-layout-panel-description>{{
          dashboard.description
        }}</fd-layout-panel-description>
      </fd-layout-panel-head>
    </fd-layout-panel-header>
    <fd-layout-panel-body> </fd-layout-panel-body>
  </fd-layout-panel>
</app-page-default>
